Bug 1304232 - [userinterface_public_561]There is no "View Archive" button in deployment log page
[userinterface_public_561]There is no "View Archive" button in deployment log...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: bpeterse
yapei
:
Depends On:
Blocks: 1328777
  Show dependency treegraph
 
Reported: 2016-02-03 01:20 EST by Yanping Zhang
Modified: 2016-05-12 13:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1328777 (view as bug list)
Environment:
Last Closed: 2016-05-12 13:11:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
deployment-log-page (132.68 KB, image/png)
2016-02-03 01:22 EST, Yanping Zhang
no flags Details
build-log-page (165.73 KB, image/png)
2016-02-03 01:23 EST, Yanping Zhang
no flags Details

  None (edit)
Description Yanping Zhang 2016-02-03 01:20:36 EST
Description of problem:
Configure logging on master. On web console, when deployment is running, check on deployment log page, there is no "View Archive" button on deployment log page.


Version-Release number of selected component (if applicable):
openshift v1.1.1-378-g00a4aeb
kubernetes v1.2.0-alpha.4-851-g4a65fa1
etcd 2.2.2


How reproducible:
Always

Steps to Reproduce:
1.Create app in project.
2.View deployment log under log tab on deployment page.
3.

Actual results:
2.There is no "View Archive" button on the page.

Expected results:
2.Should have "View Archive" button to view deployment log in kibana.

Additional info:
Comment 1 Yanping Zhang 2016-02-03 01:22 EST
Created attachment 1120631 [details]
deployment-log-page
Comment 2 Yanping Zhang 2016-02-03 01:23 EST
Created attachment 1120632 [details]
build-log-page
Comment 3 bpeterse 2016-02-08 10:19:11 EST
Updated fork_ami in progress, w/ latest APIGroups fix (prev broke logs)
Comment 4 yapei 2016-02-14 21:21:53 EST
checked on new fork_ami fork_ami_openshift3_userinterface_public_561_204, "View Archive" button exist on deployment log

Note You need to log in before you can comment on or make changes to this bug.